/*     468315 : 타이틀 텍스트      */
.title__468315__ {font-size:0}
.title__468315__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468315__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468315__.style_top p {padding-top:10px}
.title__468315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468315__.style_right p {padding-right:14px}
.title__468315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468315__.style_bottom p {padding-bottom:12px}
.title__468315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468315__.style_left p {padding-left:14px}
.title__468315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468315__.style_circle1 p {padding-left:18px}
.title__468315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468315__.style_circle2 p {padding-left:18px}
.title__468315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468315__ p {font-size:32px}
	.title__468315__.style_top p:before {width:32px}
	.title__468315__.style_right p:before {height:32px}
	.title__468315__.style_bottom p:before {width:32px}
	.title__468315__.style_left p:before {height:32px}
}

/*     468325 : 공백      */
.solid_line__468325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468325__ {height:20px}
}

/*     468395 : 타이틀 텍스트      */
.title__468395__ {font-size:0}
.title__468395__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__468395__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468395__.style_top p {padding-top:10px}
.title__468395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468395__.style_right p {padding-right:14px}
.title__468395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468395__.style_bottom p {padding-bottom:12px}
.title__468395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468395__.style_left p {padding-left:14px}
.title__468395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468395__.style_circle1 p {padding-left:18px}
.title__468395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468395__.style_circle2 p {padding-left:18px}
.title__468395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468395__ p {font-size:20px}
	.title__468395__.style_top p:before {width:20px}
	.title__468395__.style_right p:before {height:20px}
	.title__468395__.style_bottom p:before {width:20px}
	.title__468395__.style_left p:before {height:20px}
}

/*     468465 : 공백      */
.solid_line__468465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__468465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468465__ {height:20px}
}

/*     468555 : 셀 설정      */
.cell_option__468555__ {display:table;width:100%}
.cell_option__468555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__468555__ {background:#f9f9f9; padding: 5%;}
}

@media (min-width:1024px){
	.col__468555__ {background:#f9f9f9; padding: 2%;}
}

/*     468565 : 장문 텍스트      */
.textarea__468565__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}


.textarea__468565__ p span {display:inline-block;}
.textarea__468565__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__468565__ p .text-02 {margin: 0 0 12px 0;}
.textarea__468565__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__468565__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__468565__ p span br {display:none;}
	.textarea__468565__ p {font-size:18px; padding:0 50px;}
}

/*     468575 : HTML 편집기      */
.html__468575__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__468575__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__468575__ span {color:#000;}
.html__468575__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }
.html__468575__ .title {display:flex; align-items:center; justify-content:center;}
.html__468575__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em;}

@media (min-width:1024px) {
.html__468575__ {font-size:22px;}
}


/*     468585 : 공백      */
.solid_line__468585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__468585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468585__ {height:40px}
}

/*     468505 : 타이틀 텍스트      */
.title__468505__ {font-size:0}
.title__468505__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468505__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468505__.style_top p {padding-top:10px}
.title__468505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468505__.style_right p {padding-right:14px}
.title__468505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468505__.style_bottom p {padding-bottom:12px}
.title__468505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468505__.style_left p {padding-left:14px}
.title__468505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468505__.style_circle1 p {padding-left:18px}
.title__468505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468505__.style_circle2 p {padding-left:18px}
.title__468505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468505__ p {font-size:30px}
	.title__468505__.style_top p:before {width:30px}
	.title__468505__.style_right p:before {height:30px}
	.title__468505__.style_bottom p:before {width:30px}
	.title__468505__.style_left p:before {height:30px}
}

/*     468495 : 이미지 리스트 (타일형)      */
.img_tile__468495__ {overflow:hidden}
.img_tile__468495__ .img_inner {margin:0 -5px}
.img_tile__468495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__468495__ * {box-sizing:border-box}
.img_tile__468495__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__468495__ .item a {display:block}
.img_tile__468495__ .figure {display:block}
.img_tile__468495__ .figure img {vertical-align:top}
.img_tile__468495__ .caption {display:block;margin-top:10px}
.img_tile__468495__ .caption > span {display:block}
.img_tile__468495__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__468495__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__468495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__468495__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__468495__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__468495__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__468495__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__468495__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__468495__ .item {width:100%}
.col_m_2__468495__ .item {width:50%}
.col_m_3__468495__ .item {width:33.3333%}
.col_m_4__468495__ .item {width:25%}
.col_m_1__468495__ .item,
.col_m_2__468495__ .item2n,
.col_m_3__468495__ .item3n,
.col_m_4__468495__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__468495__ .item,
	.col_m_2__468495__ .item2n,
	.col_m_3__468495__ .item3n,
	.col_m_4__468495__ .item4n {clear:none}

	.col_t_1__468495__ .item {width:100%}
	.col_t_2__468495__ .item {width:50%}
	.col_t_3__468495__ .item {width:33.3333%}
	.col_t_4__468495__ .item {width:25%}
	.col_t_5__468495__ .item {width:20%}
	.col_t_6__468495__ .item {width:16.6666%}
	.col_t_1__468495__ .item,
	.col_t_2__468495__ .item2n,
	.col_t_3__468495__ .item3n,
	.col_t_4__468495__ .item4n,
	.col_t_5__468495__ .item5n,
	.col_t_6__468495__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__468495__ .img_inner {margin:0 -10px}
	.img_tile__468495__ .item {padding:10px}
	.img_tile__468495__ .caption {margin-top:15px}
	.img_tile__468495__ .caption > span.content {margin-top:10px}

	.text_sml__468495__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__468495__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__468495__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__468495__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__468495__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__468495__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__468495__ .item,
	.col_t_2__468495__ .item2n,
	.col_t_3__468495__ .item3n,
	.col_t_4__468495__ .item4n,
	.col_t_5__468495__ .item5n,
	.col_t_6__468495__ .item6n {clear:none}

	.col_pc_1__468495__ .item {width:100%}
	.col_pc_2__468495__ .item {width:50%}
	.col_pc_3__468495__ .item {width:33.3333%}
	.col_pc_4__468495__ .item {width:25%}
	.col_pc_5__468495__ .item {width:20%}
	.col_pc_6__468495__ .item {width:16.6666%}
	.col_pc_1__468495__ .item,
	.col_pc_2__468495__ .item2n,
	.col_pc_3__468495__ .item3n,
	.col_pc_4__468495__ .item4n,
	.col_pc_5__468495__ .item5n,
	.col_pc_6__468495__ .item6n {clear:both}
}

/*     468545 : 공백      */
.solid_line__468545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__468545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468545__ {height:50px}
}

/*     468525 : 타이틀 텍스트      */
.title__468525__ {font-size:0}
.title__468525__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468525__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468525__.style_top p {padding-top:10px}
.title__468525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468525__.style_right p {padding-right:14px}
.title__468525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468525__.style_bottom p {padding-bottom:12px}
.title__468525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468525__.style_left p {padding-left:14px}
.title__468525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468525__.style_circle1 p {padding-left:18px}
.title__468525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468525__.style_circle2 p {padding-left:18px}
.title__468525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468525__ p {font-size:30px}
	.title__468525__.style_top p:before {width:30px}
	.title__468525__.style_right p:before {height:30px}
	.title__468525__.style_bottom p:before {width:30px}
	.title__468525__.style_left p:before {height:30px}
}

/*     468345 : 공백      */
.solid_line__468345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__468345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468345__ {height:10px}
}

/*     468595 : 이미지      */
.img__468595__ {max-width:100%}
.img__468595__ * {box-sizing:border-box}
.img__468595__ a {display:block;vertical-align:top}
.img__468595__ img {width:px;vertical-align:top}

.img__468595__ .caption {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:20px; color:#000; line-height:1.7em; margin: 8px 0 0 0;}

@media (max-width:1023px) {
.img__468595__ .caption {font-size:16px; line-height:1.6em;}
}



/*     468605 : 공백      */
.solid_line__468605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__468605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468605__ {height:50px}
}

/*     468615 : 타이틀 텍스트      */
.title__468615__ {font-size:0}
.title__468615__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468615__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468615__.style_top p {padding-top:10px}
.title__468615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468615__.style_right p {padding-right:14px}
.title__468615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468615__.style_bottom p {padding-bottom:12px}
.title__468615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468615__.style_left p {padding-left:14px}
.title__468615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468615__.style_circle1 p {padding-left:18px}
.title__468615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468615__.style_circle2 p {padding-left:18px}
.title__468615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468615__ p {font-size:30px}
	.title__468615__.style_top p:before {width:30px}
	.title__468615__.style_right p:before {height:30px}
	.title__468615__.style_bottom p:before {width:30px}
	.title__468615__.style_left p:before {height:30px}
}

/*     468625 : 이미지 리스트 (타일형)      */
.img_tile__468625__ {overflow:hidden}
.img_tile__468625__ .img_inner {margin:0 -5px}
.img_tile__468625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__468625__ * {box-sizing:border-box}
.img_tile__468625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__468625__ .item a {display:block}
.img_tile__468625__ .figure {display:block}
.img_tile__468625__ .figure img {vertical-align:top}
.img_tile__468625__ .caption {display:block;margin-top:10px}
.img_tile__468625__ .caption > span {display:block}
.img_tile__468625__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__468625__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__468625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__468625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__468625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__468625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__468625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__468625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__468625__ .item {width:100%}
.col_m_2__468625__ .item {width:50%}
.col_m_3__468625__ .item {width:33.3333%}
.col_m_4__468625__ .item {width:25%}
.col_m_1__468625__ .item,
.col_m_2__468625__ .item2n,
.col_m_3__468625__ .item3n,
.col_m_4__468625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__468625__ .item,
	.col_m_2__468625__ .item2n,
	.col_m_3__468625__ .item3n,
	.col_m_4__468625__ .item4n {clear:none}

	.col_t_1__468625__ .item {width:100%}
	.col_t_2__468625__ .item {width:50%}
	.col_t_3__468625__ .item {width:33.3333%}
	.col_t_4__468625__ .item {width:25%}
	.col_t_5__468625__ .item {width:20%}
	.col_t_6__468625__ .item {width:16.6666%}
	.col_t_1__468625__ .item,
	.col_t_2__468625__ .item2n,
	.col_t_3__468625__ .item3n,
	.col_t_4__468625__ .item4n,
	.col_t_5__468625__ .item5n,
	.col_t_6__468625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__468625__ .img_inner {margin:0 -10px}
	.img_tile__468625__ .item {padding:10px}
	.img_tile__468625__ .caption {margin-top:15px}
	.img_tile__468625__ .caption > span.content {margin-top:10px}

	.text_sml__468625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__468625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__468625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__468625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__468625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__468625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__468625__ .item,
	.col_t_2__468625__ .item2n,
	.col_t_3__468625__ .item3n,
	.col_t_4__468625__ .item4n,
	.col_t_5__468625__ .item5n,
	.col_t_6__468625__ .item6n {clear:none}

	.col_pc_1__468625__ .item {width:100%}
	.col_pc_2__468625__ .item {width:50%}
	.col_pc_3__468625__ .item {width:33.3333%}
	.col_pc_4__468625__ .item {width:25%}
	.col_pc_5__468625__ .item {width:20%}
	.col_pc_6__468625__ .item {width:16.6666%}
	.col_pc_1__468625__ .item,
	.col_pc_2__468625__ .item2n,
	.col_pc_3__468625__ .item3n,
	.col_pc_4__468625__ .item4n,
	.col_pc_5__468625__ .item5n,
	.col_pc_6__468625__ .item6n {clear:both}
}

/*     468365 : 공백      */
.solid_line__468365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__468365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468365__ {height:50px}
}

/*     468455 : 타이틀 텍스트      */
.title__468455__ {font-size:0}
.title__468455__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468455__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468455__.style_top p {padding-top:10px}
.title__468455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468455__.style_right p {padding-right:14px}
.title__468455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468455__.style_bottom p {padding-bottom:12px}
.title__468455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468455__.style_left p {padding-left:14px}
.title__468455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468455__.style_circle1 p {padding-left:18px}
.title__468455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468455__.style_circle2 p {padding-left:18px}
.title__468455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468455__ p {font-size:30px}
	.title__468455__.style_top p:before {width:30px}
	.title__468455__.style_right p:before {height:30px}
	.title__468455__.style_bottom p:before {width:30px}
	.title__468455__.style_left p:before {height:30px}
}

/*     468665 : 공백      */
.solid_line__468665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468665__ {height:20px}
}

/*     468415 : 번호형 리스트      */
.text_list__468415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__468415__ ul li {display:block;margin-top:5px;font-size:16px;line-height:1.5em; background:#f9f9f9; padding: 10px;}
.text_list__468415__ ul li:first-child {margin-top:0}
.text_list__468415__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#e66d1e;vertical-align:top;
}

.text_list__468415__ ul li b {margin: 0 10px 0 0;}

.text_list__468415__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; font-size:0.85em; display:block; margin: 5px 0 0 0;}

.text_list__468415__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__468415__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__468415__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__468415__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__468415__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__468415__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__468415__.s_size_300 i {border-width:2px}
.text_list__468415__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__468415__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__468415__ {overflow:hidden;}
	.text_list__468415__ ul {width:100%;}
	.text_list__468415__ ul li {font-size:18px; padding: 16px 20px; width:100%;}
}

/*     468645 : 타이틀 텍스트      */
.title__468645__ {font-size:0}
.title__468645__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468645__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468645__.style_top p {padding-top:10px}
.title__468645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468645__.style_right p {padding-right:14px}
.title__468645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468645__.style_bottom p {padding-bottom:12px}
.title__468645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468645__.style_left p {padding-left:14px}
.title__468645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468645__.style_circle1 p {padding-left:18px}
.title__468645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468645__.style_circle2 p {padding-left:18px}
.title__468645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468645__ p {font-size:30px}
	.title__468645__.style_top p:before {width:30px}
	.title__468645__.style_right p:before {height:30px}
	.title__468645__.style_bottom p:before {width:30px}
	.title__468645__.style_left p:before {height:30px}
}

/*     468515 : 공백      */
.solid_line__468515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468515__ {height:20px}
}

/*     468655 : 표 2.0      */
.table__468655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__468655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__468655__ * {box-sizing:border-box; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;}
.table__468655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__468655__ td {
	height:50px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__468655__ td.empty__468655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__468655__ > .table_inner {width:px}
	.table__468655__ td {font-size:16px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__468655__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__468655__ > .table_inner {width:px}
}

/*     468675 : 공백      */
.solid_line__468675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__468675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468675__ {height:20px}
}

/*     468685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__468685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__468685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__468685__ ul li:first-child {margin-top:0}
.text_list__468685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__468685__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__468685__ ul li p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__468685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__468685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__468685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__468685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__468685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__468685__ ul li {font-size:18px}
}

/*     468695 : 공백      */
.solid_line__468695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__468695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468695__ {height:30px}
}

/*     468705 : 타이틀 텍스트      */
.title__468705__ {font-size:0}
.title__468705__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468705__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468705__.style_top p {padding-top:10px}
.title__468705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468705__.style_right p {padding-right:14px}
.title__468705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468705__.style_bottom p {padding-bottom:12px}
.title__468705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468705__.style_left p {padding-left:14px}
.title__468705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468705__.style_circle1 p {padding-left:18px}
.title__468705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468705__.style_circle2 p {padding-left:18px}
.title__468705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468705__ p {font-size:30px}
	.title__468705__.style_top p:before {width:30px}
	.title__468705__.style_right p:before {height:30px}
	.title__468705__.style_bottom p:before {width:30px}
	.title__468705__.style_left p:before {height:30px}
}

/*     468715 : 공백      */
.solid_line__468715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468715__ {height:20px}
}

/*     468725 : 장문 텍스트      */
.textarea__468725__ * {word-break:keep-all;}
.textarea__468725__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

.textarea__468725__ .wrap {margin: 0 0 30px 0;}
.textarea__468725__ .que {display:flex; align-items:center;}
.textarea__468725__ .que span {font-family: 'Pretendard', 'Noto Sans KR', sans-serif;  font-size:18px; font-weight:bold; padding: 10px;  display:inline-block; line-height:1.7em; color:#e66d1e;}
.textarea__468725__ .que .num {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; content:'Q'; font-size:18px; display:inline-block; background:#e66d1e; color:#fff; padding: 10px; word-break:keep-all; border-radius:50%; width:15px; height:15px; display:flex; align-items:center; justify-content:center; flex-shrink:0;}

.textarea__468725__ ul {margin:0; padding:0 0 0 24px; list-style:none;}
.textarea__468725__ li {font-family: 'Noto Sans KR', sans-serif; color:#000; font-size:16px; word-break:keep-all;}
.textarea__468725__ li:before {content:"\2022"; color:red; display:inline-block; width:1em; margin-left:-1em;}

@media all and (min-width:1024px){
.textarea__468725__ .wrap {margin: 0 0 30px 0;}
.textarea__468725__ .wrap:last-child {margin:0;}
.textarea__468725__ .que {display:block; white-space:nowrap;}
.textarea__468725__ ul {margin: 0 0 0 30px;}
.textarea__468725__ li {font-size:18px; line-height:1.6em;}
.textarea__468725__ .que span { font-size:20px;  padding: 4px 20px;}
.textarea__468725__ .que .num {font-size:20px; padding: 0px 10px; display:inline-block; width:unset; height:unset;} 
}

